Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: pascal3.0.0rc0
#21
Je viens d'intégrer la correction, le problème sera donc corrigé dans la RC1.
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#22
Bonjour à tou.te.s,
J'aimerais bien installer la 3.0 sur mon matos (ubuntu 18.04) mais je n'ai jamais compilé (rien que de l'écrire me donne des frissons Smile ). Y a un mode d'emploi quelque part ? Faut désinstaller la 2.6 avant ? Il y a peut être la réponse à ces questions sur le forum mais j'ai pas trouvé...
Merci et surtout BRAVO aux personnes qui se décarcassent pour que ce magnifique logiciel fonctionne...
Répondre
#23
Bonjour, je me pose aussi les mêmes questions que fakir64, par contre j'ai la chance d'être en double Boot et d'avoir essayé la version 3.0.0rc0 sur win 10 et je n'ai pas encore tout exploré !
Répondre
#24
bonjour,
@fakir et @jmm40, avez-vous essayé les paquets compilés par Suse ? Ils existent pour Ubuntu 18.04
Voir la page d'accueil du blog.
Pour Debian ça marche. Pas aussi commode que de compiler à partir de Git pour le suivi des mises à jour mais ça permet de voir.
Bien lire les mises en garde : les traitements 3.0 ne sont pas compatibles avec la version 2.6, donc pas de retour en arrière possible sans sauvegarde.
Ceci dit la 2.7 était tout à fait utilisable et donc la 3.0 à fortiori. Des mises à jour sont à prévoir avant la sortie de la version 3 "officielle".
Bon essai et ... adoption sans nul doute.
Répondre
#25
pas assez à l'aise avec la compilation et les paquets je vais attendre, j'ai trop besoin de darktable pour prendre un risque. Je vais continuer à me former au sujet de la compilation, des dépots etc... pas encore tout pigé, j'avais déjà  fait des compils il y a longtemps, mais j’avais alors fait des erreurs et je n'avais pas autant de risque de pertes qu'aujourd'hui.[Image: sad.png]
Répondre
#26
Pareil que pour JMM40, la compil autre que musicale, ça m'fait peur ! Et sur le lien donné sur la page d'accueil ya que l'install de la 2.6 pour opensuse. Il nous faudrait je pense un pas à pas explicatif, mais faut pas trop en demander non plus...
Répondre
#27
J'ai réussi à accompagner de nombreux utilisateurs à compiler sur plusieurs distributions Linux. Il n'y a pas de risques pour la machine et il est possible d'avoir la version installée avec les dépôts et celle compile comme je l'ai sur ma machine sous Mint 19.3.
Pour OpenSuse : https://software.opensuse.org/package/darktable
[Image: image.png]
Bien sûr que si vous installez la version proposée par OpenSuse, elle prendra la place d'une version 2.6.X
Si vous voulez compiler la version 3.0.0rc0, on pourrait le faire en prenant rendez-vous sur FramaTeam.
Répondre
#28
@jmm40 et@fakir64, ne soyez pas stressé, il y a 15 jours j'étais comme vous et @jp54 et @nicoauffray m'ont mis en confiance, et j'ai compilé la 2.7, voir ce post en fin de page 2 et page 3 https://forums.darktable.fr/showthread.p...008&page=2
En suivant le tuto proposé par @nicoauffray, il faut sauter les deux lignes concernant le tag et ça roule !!
Maintenant que la 3.0rc0 est sortie, plus besoin de compiler, tu suis le lien de @jp54 ou celui-ci:https://software.opensuse.org/download.h...=darktable
Tu choisis ton installation (pour moi Ubuntu 18.04
 Bionic) et récupérer les paquets binaires directement. Ca s'installe tout seul.
Un petit nota: Enlever le dépôt pjbebruijn pour qu'il n'y ait pas de conflit avec Opensuse.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)